Subject: [bug#75518] Builds

From: Ludovic Courtès <[email-masked]>
Date: Fri, 21 Feb 2025 10:39:52 +0100

Hi,

Andreas Enge <[email-masked]> skribis:

> Well, I have once again built out this branch up to mpc, and still not
> seen the issue. So from my point of view, it is unreproducible to the
> point of apparently not occurring in my setting :)

Like I wrote, the problem is non-deterministic and on top of that, it
sometimes has no impact (some ac_cv_* variable gets the wrong value but
that doesn’t affect the build result).

I think it’s important to address it since it’s so low in the stack, but
I haven’t been able to spend time on it lately.

Ludo’.